{
    "transaction_id": "f3b1b7ef-d150-4296-900d-c8625370332b",
    "gateway": "umbrella",
    "created_at": "2025-12-31 15:58:35",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554380684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554570684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554480684::PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf0eutt2WWMghZLqXXgiFs6329_PTA91MrCfoSnhXRB1xZePq1nneaPoYNR_g_aem_rrJBDaZwkLOhinkKzGEwVg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767196269309.PAZXh0bgNhZW0BMABhZGlkAastPg94PXxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaf0eutt2WWMghZLqXXgiFs6329_PTA91MrCfoSnhXRB1xZePq1nneaPoYNR_g_aem_rrJBDaZwkLOhinkKzGEwVg",
    "fbp": "fb.1.1767196269309.5529533031",
    "customer_ip": "45.168.152.164",
    "customer": {
        "name": "Roberto Rosendo da Silva",
        "email": "roberto_rosendo21@hotmail.com",
        "phone": "87988066099",
        "document": "07640118476"
    }
}